## Style

Default plotting styles are chosen with the set style data and set style function commands. See plot with (p. ) for information about how to override the default plotting style for individual functions and data sets. See plotting styles (p. ) for a complete list of styles.

Syntax:

         set style function <style>
         set style data <style>
         show style function
         show style data

Default styles for specific plotting elements may also be set.

Syntax:

         set style arrow <n> <arrowstyle>
         set style boxplot <boxplot style options>
         set style circle radius <size> {clip|noclip}
         set style ellipse size <size> units {xy|xx|yy} {clip|noclip}
         set style fill <fillstyle>
         set style histogram <histogram style options>
         set style line <n> <linestyle>
         set style rectangle <object options> <linestyle> <fillstyle>
         set style textbox {opaque|transparent} {{no}border}

Subsections

- Set style arrow
- Boxplot
- Set style data
- Set style fill
  - Set style fill transparent
- Set style function
- Set style increment
- Set style line
- Set style circle
- Set style rectangle
- Set style ellipse
- Set style textbox